# Package org.codehaus.plexus.context

Interface Summary
Interface | Description
--- | ---
Context | Context is a Map of arbitrary data associated with the container.

Class Summary
Class | Description
--- | ---
ContextMapAdapter |
DefaultContext | Default implementation of Context.

Exception Summary
Exception | Description
--- | ---
ContextException | Exception signalling a badly formed Context.